.wrapper{
    font-family: Arial, sans-serif;
    perspective: 5px;
    overflow: hidden;
    background: black;
    height: 100vh;
    width: 100vw;
}
.text-box{
    margin: 0 auto;
    transform: translate3d(0,30%,-3px) rotate3d(1,0,0,1deg);
    width:50%;
}
.text{
    text-align: justify;
    color: gold;
    animation: text-move 30s infinite linear;
}
.text-title{
    text-transform: uppercase;
    text-align: center;
}
@keyframes text-move {
    0%{
        transform: translate(0, 390px)
    }
    100%{
        transform: translate(0, -300px)
    }
}